• Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Bear Bibeault
  • Paul Clapham
  • Jeanne Boyarsky
  • Knute Snortum
Sheriffs:
  • Liutauras Vilda
  • Tim Cooke
  • Junilu Lacar
Saloon Keepers:
  • Ron McLeod
  • Stephan van Hulst
  • Tim Moores
  • Tim Holloway
  • Carey Brown
Bartenders:
  • Joe Ess
  • salvin francis
  • fred rosenberger

BDK cant find JVM

 
Greenhorn
Posts: 18
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi ,
installed JDK1.4 .
At the Command Prompt It does show the Version .
But when ever I try to install BDK1.1 i get the error :1157
with the messgae " VM not found , Please try installing JDK Again " .
The error occurs just after the install shield displays its splash screen .....
Now I am planning to try to use the 1.2.2 , if it would worlk .
Should I have Tried to change the KEY at the WIn Registry ?
ANY SUGGESITION or COMMENT ?
Thanks
 
Ranch Hand
Posts: 140
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I have had many of this type of problem with JDK1.4 (it was (is?) still beta so I dont think its a good idea to use it yet.
Everything (within reason) worked with 1.3 tho. so give that a go.
James
 
Greenhorn
Posts: 12
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
just a suggestion,after installing the JDK 1.4,
(if you are running a windows box), did you change the path in your autoexec.bat file to c:/jdk1.4.1/bin; then, the BDK should know were to look for the necessary classes,
good luck hope it helps,
jeff
 
Ranch Hand
Posts: 88
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I can install BDK 1.1 quite happily with the 1.3 SDK installed.
As soon as I install the 1.4 SDK (not beta anymore!) then BDK 1.1 becomes impossible to install.
When I remove 1.4 and reinstall the 1.3 SDK again then the BDK 1.1 will happily install once more.
Before you ask - yes I am setting up the PATH variable correctly each time.
Is there an incompatibility between BDK 1.1 and SDK 1.4.0 ? It would seem as if there is.
[ March 25, 2002: Message edited by: Colin Kenworthy ]
 
"The Hood"
Posts: 8521
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
lashkar,
Please change your name to be compliant with JavaRanch's naming policy.
Your displayed name should be 2 separate names with more than 1 letter each. We really want this to be a professional forum and would prefer that you use your REAL name.
Thanks,
Cindy
 
If you want to look young and thin, hang around old, fat people. Or this tiny ad:
Sauce Labs - World's Largest Continuous Testing Cloud for Websites and Mobile Apps
https://coderanch.com/t/722574/Sauce-Labs-World-Largest-Continuous
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!